@charset "utf-8";
/* CSS Document */
html{background:#fcfcfc;}
img{cursor:pointer;}
/*banner*/
.banner_330{
	width:330px;
	height:80px;
	float:left;
}
.banner_638{
	width:638px;
	height:80px;
	float:right;
}
.top_right_banner{
	width:315px;
	height:80px;
	float:right;
}
.banner_318{
	width:315px;
	height:80px;
	float:left;
}
.top_banner_right_box{
	width:638px;
	height:80px;
	float:right
}
.banner_655{
	width:655px;
	height:80px;
	float:left;
}
.banner_313{
	width:315px;
	height:80px;
	float:left;
}
.banner_980{
	width:980px;
	float:left;
	height:80px;
}
/*顶部开始*/
.top_bg{
	width:100%;
	position:relative;
	top:0px;
	background:#ededed;
	border-bottom:1px solid #dcdcdc;
	height:30px;
}
.top_cen{
	width:980px;
	height:30px;
	position:relative;
	left:50%;
	margin-left:-490px;
}
.top_cen_left{
	width:auto;
	height:auto;
	float:left;
}
.top_cen_left p{
	font-size:12px;
	color:#515151;
	line-height:28px;
}
.top_cen_left strong{
	color:#699d36;
	margin-left:2px;
}
.top_cen_right{
	width:180px;
	height:auto;
	float:right;
}
.top_cen_right p{
	height:auto;
	float:left;
	line-height:32px;
    cursor: pointer;
}
.web_map{
	width:10px;
	height:30px;
	float:left;
	margin-right:4px;
}
.sina_logo{
	width:18px;
	height:30px;
	float:left;
	margin:0 4px 0 20px;
}

/*顶部第一行结束 logo行开始*/
.logo_cen{
	width:980px;
	height:66px;
	position:relative;
	left:50%;
	margin-left:-490px;
	top:22px;
}
.logo{
	width:187px;
	height:45px;
	float:left;
}
.logo_right{
	width:auto;
	height:auto;
	float:left;
	margin-left:365px;
	*margin-left:365px;
	_margin-left:150px;
}
.search_text{
	width:260px;
	height:25px;
	float:left;
	border:1px solid #b4cd9a;
	color:#b4cd9a;
	border-right:none;
	background:#f6f6f6;
	padding-left:4px;
	line-height:24px\9;
	line-height:24px\0;
	_line-height:24px;
	height:24px\9\0;
	margin-top:1px\0;
}
.search_submit{
	width:47px;
	height:27px;
	float:left;
	cursor:pointer;
	_margin:0px;
}
.search_p{
	color:#6a9e38;
	margin:6px 0 0 12px;
	float:left;
}
.keyword{
	clear:both;
	position:relative;
	*left:0px;
	*margin-left:0px;
	_left:150px;
	color:#919191;
	top:10px;
}
.keyword a{margin:0 12px 0 0;}
.keyword strong{
	font-weight:700;
}

/*logo行结束 一级菜单栏开始*/
.menu_bg{
	width:100%;
	position:relative;
	top:0px;
	background:url(../images/menu_01.jpg) repeat-x;
	border-bottom:1px solid #dcdcdc;
	height:38px;
	top:26px;
	z-index:20;
}
.menu_cen{
	width:980px;
	height:38px;
	position:relative;
	left:50%;
	margin-left:-490px;
	background:url(../images/menu_02.jpg);
}
.menu_cen ul li{
	background-image:url(../images/menu_03.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	width:auto;
	text-align:center;
	color:#fff;
	line-height:38px;
	font-size:14px;
	font-weight:700;
	float:left;
}
.menu_cen_sy{margin:0 26px;font-weight:700;color:#fffeb4; cursor:pointer;
}
.menu_cen ul li a{
	margin:0 12px;
}
/*全部科室开始*/
.all_kes{
	width:117px;
	height:38px;
	float:right;
	background:url(../images/img_04.jpg);
	cursor:pointer;
}
.all_kes_menu{
	width:978px;
	height:156px;
	position:absolute;
	border:1px solid #bdd6a6;
	border-top:none;
	z-index:999999;
	top:38px;
	left:0px;
	background:#eaeaea;
	display:none;
	_overflow:hidden;
}
.all_kes_menu ul{
	width:978px;
	height:156px;
	background:url(../images/all_xuek_bg.jpg) repeat-x;
}
.all_kes_menu ul li{
	clear:both;
	height:30px;
	width:978px;
	line-height:32px;
	_line-height:30px;
	color:#629233;
	background:none;
	font-weight:500;
	font-size:12px;
	border-bottom:1px solid #fff;
	text-align:left;
}
.all_kes_menu ul li a{
	margin:0px;
}
.all_kes_menu ul li h1{
	font-weight:700;
	margin:0 31px 0 26px;
	_margin:0 28px 0 13px;
	text-align:left;
	width:40px;
	float:left;
}
.all_kes_menu ul li b{
	font-weight:700;
	margin:0 2px 0 26px;
	text-align:left;
	width:auto;
	float:left;
	text-align:left;
}
.all_kes_menu ul li strong{
	font-size:10px;
	color:#a3a3a3;
	margin:0 8px;
}
body:nth-of-type(1) .all_kes_menu ul li strong{
	font-size:10px;
	color:#a3a3a3;
	margin:0 7px;
}
/*导航结束 主体框架开始*/
.menu_cen{
	width:980px;
	height:38px;
	position:relative;
	left:50%;
	margin-left:-490px;
	background:url(../images/menu_02.jpg);
}
.menu02_cen{
	width:980px;
	height:52px;
	position:relative;
	left:50%;
	margin-left:-490px;
	margin-top:34px;
}
.menu02_ul{
	width:auto;
	float:left;
	*width:980px;
	_width:980px;
	margin:4px 0 0 18px;_margin:4px 0 0 4px;
	clear:both;
}
.menu02_cen ul li{
	width:auto;
	height:20px;
	float:left;
	background-image:url(../images/img_05.jpg);
	background-position:right center;
	background-repeat:no-repeat;
}
.menu02_r_10{
	margin:0 0px 0 10px;
	margin:0 10px 0 10px\9\0;
	*margin:0 10px 0 10px;
	_margin:0 0 0 20px;
	line-height:18px;
}
.menu02_r_20{
	margin:0 10px 0 10px;
	_margin:0 0 0 20px;
	line-height:18px;
}
.menu02_r_30{
	margin:0 20px 0 10px;
	_margin:0 10px 0 20px;
	line-height:18px;
}
.menu02_cen ul li p a{
	margin-right:10px;
}
.menu02_r_0{
	margin-right:0px;
}
.menu02_cen ul li p b{
	margin:0 0 0 6px;margin:0 6px\9;margin:0 6px\9\0;_margin:0 6px;
}
.MaZ{
	margin:0 3px;
}
.MaZ2{
	margin:0 3px;
}
@-moz-document url-prefix() { .MaZ { margin: 0 5px; } }
@-moz-document url-prefix() { .MaZ2 { margin: 0 6px; } }
@-moz-document url-prefix() { .menu02_cen ul li p b { margin: 0 11px 0 12px; } }
.menu02_cen ul li p strong{
	font-weight:700;
}
/*二级导航结束 主体开始*/
.center_box{
	width:980px;
	height:auto;
	position:relative;
	left:50%;
	margin-left:-490px;
	top:10px;
	overflow:hidden;
}
/*主体框架结束 局部框架开始*/

/*左侧新闻列表*/
.news_list_330{
	width:328px;
	height:614px;
	float:left;
	border:1px solid #e0e0e0;
	margin-top:10px;
}
.top_text_330{
	width:306px;
	height:88px;
	border-bottom:1px solid #e0e0e0;
	margin:18px 0 0 15px;
}
.top_text_330 h1{
	font-size:16px;
	font-weight:700;
	margin:0 0 0 6px;
}
.top_text_330 p{
	clear:both;
	width:290px;
	height:auto;
	margin:8px 0 0 6px;
	color:#818181;
	line-height:24px;
}
.top_text_330 p a{
	color:#919191;
}
.news_list_330 ul{
	margin:18px 0 0 15px;
}
.news_list_330 ul li strong{
	font-weight: 700;
}
.news_list_330 ul li{
	clear:both;
	line-height:24px;
	font-size:14px;
	color:#313131;
}
/*第一行右侧新闻列表*/
.news_right_638{
	width:638px;
	height:616px;
	float:right;
	margin-top:10px;
}
.news_flash_636{
	width:636px;
	height:281px;
	clear:both;
	border:1px solid #e0e0e0;
}
.news_flash_bottom_list{
	width:638px;
	height:60px;
	background:#f6f5f5;
	clear:both;
	overflow:hidden;
}
.news_flash_bottom_list ul{
	margin:6px 0 0 0
}
.news_flash_bottom_list ul li{
	width:290px;
	height:22px;
	float:left;
	margin-left:10px;
	background:url(../images/img_08.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	line-height:22px;
}
.news_flash_bottom_list ul li a{margin-left:10px;}
.YiXZT_head{
	width:638px;
	height:34px;
	border-top:1px #edecec solid;
	background:url(../images/img_09.jpg) repeat-x;
}
.YiXZT_head h1{
	float:left;
	font-size:16px;
	font-weight:700;
	font-family:"微软雅黑";
	color:#49761e;
	margin:6px 0 0 12px;
}
.YiXZT_head strong{
	float:right;
	font-size:12px;
	color:#49761e;
	margin:12px 12px 0 0;
}

.YiXZT_head b{font-size:10px; font-weight:300;}

.yxzt_img_ul{
	width:596px;
	height:auto;
	margin:16px 0 0 10px;
	margin:16px 6px 0 16px\0;
}

@-moz-document url-prefix() { .yxzt_img_ul { margin: 16px 6px 0 16px; } }
.yxzt_img_ul li{
	width:275px;
	height:72px;
	float:left;
	margin:0px 20px 0 0;
}
.yxzt_img{
	float:left;
	width:90px;
	height:60px;
}
.yxzt_text{
	width:176px;
	height:60px;
	float:left;
	margin-left:8px;_margin-left:3px;
}
.yxzt_text h1{
	font-size:14px;
	font-weight:700;
}
.yxzt_text p{
	margin:4px 0 0 0;
	line-height:22px;
	color:#919191;
}
.yxzt_list{
	margin:0px 0 0 6px;
	height:73px;
	float:left;
	margin:0px 0px 0 14px\0;
}

@-moz-document url-prefix() { .yxzt_list { margin: 0px 0px 0 14px; } }
.yxzt_list li{
	line-height:22px;
	float:left;
	width:295px;
}
/*头部列表结束 二级内容开始*/
.all_655{
	width:655px;
	height:auto;
	float:left;
}
.head_655{
	width:655px;
	height:37px;
	background:url(../images/img_15.jpg) repeat-x;
	float:left;
	margin:10px 0 0 0;
}
.head_655_left{
	width:2px;height:37px;
	background:url(../images/img_14.jpg);
	float:left;
}
.head_655_right{
	width:2px;height:37px;
	background:url(../images/img_16.jpg);
	float:right; position:relative;
}
.head_655 img{
	width:15px;
	height:37px;
	float:left;
	margin-left:10px;
}
.head_655 h1{
	float:left;
	margin:6px 0 0 4px;
	font-size:16px;
	font-weight:700;
	font-family:"微软雅黑";
	color:#49761e;
}
.head_655 p{
	float:right;
	width:auto;
	color:#49761e;
	line-height:36px;
	margin-right:20px;_margin-right:10px;
}
.head_655 p strong{
	color:#777777;
	margin:0 6px;
	font-size:8px;
}
.news_flash_300{
	width:300px;
	height:240px;
	float:left;
	border:none;
	margin:14px 0 0 10px ;
	overflow:hidden;
	position:relative\9;
}
.news_flash_right_list{
	width:308px;
	height:214px;
	margin:18px 0 0 24px;
	float:left;
}
.news_flash_right_list li{
	line-height:26px;
	font-size:14px;
	_line-height:24px;
}
.news_flash_right_list li h1{
	font-weight:700;_margin:8px 0 0 8px;
}
/*655导航结束 320导航开始*/
.box_320{
	width:320px;
	height:176px;
	float:left;
	margin:10px 12px 0 0;
	_margin:10px 10px 0 0;
}
.head_320{
	width:322px;
	_width:320px;
	height:32px;
	background:#edecec;
	overflow:hidden;
}
.head_320 h1{
	font-size:14px;
	margin:8px 0 0 16px;_margin:8px 0 0 8px;
	color:#49761e;
	float:left;
	font-weight:700;
}
.head_320 p{
	font-size:12px;
	color:#49761e;
	float:right;
	margin:10px 10px 0 0 ;
}
.head_320 h1 strong{font-size:10px; font-weight:300;}
.list_320{
	width:300px;
	height:auto;
	margin:10px 0 0 5px;
}
.list_320 li{
	line-height:24px;
}
.list_320 li h1{
	font-weight:700;
}
.list_320 li a{
	font-size:14px;
}
/*子框架 右侧框架大局开始*/
.all_313{
	width:313px;
	height:auto;
	float:right;
	margin:10px 0 0 0;
	position:relative;
	right:0px;
}
.right_313_frame{
	width:313px;
	height:auto;
	float:left;
	margin:10px 0 10px 0 ;
	background:#f4f4f4;
}
.right_313_head{
	width:313px;
	background:#ececec;
	height:32px;
	float:left;
}
.right_313_head h1{
	font-weight:700;
	font-size:14px;
	margin:6px 0 0 14px;
	margin:10px 0 0 14px\9;_margin:8px 0 0 7px;
	color:#313131;
	float:left;
}
.right_313_head p{
	float:right;
	margin:8px 18px 0 0 ;
	font-size:12px;
	color:#49761e;
}
.right_313_head p strong{font-size:10px; font-weight:300;}
/*右侧框架头部结束 医学视频cs开始*/
.YiX_img_frame{
	width:290px;
	height:106px;
	border-bottom:1px solid #e0e0e0;
	float:left;
	margin:18px 0 0 12px;
	margin:17px 0 0 12px\9;
	margin:24px 0 0px 12px\9\0;
}
@-moz-document url-prefix() { .YiX_img_frame{ margin: 16px 0 0 12px; } }
.YiX_img_frame li{
	margin:0 10px 0 26px;_margin:0 10px 0 10px;
	float:left;
	height:70px;
	width:100px;
}
.YiX_img_frame li img{
	width:100px;
	height:70px;
	float:left;
}
.YiX_img_frame li p{
	float:left;
	line-height:38px;
	color:#313131;
	text-align:center;
}
.YiX_ul{
	width:278px;
	margin:12px 0 18px 15px;margin:15px 0 20px 15px\9;margin:15px 0 16px 15px\0;margin:15px 0 12px 15px\9\0;*margin:9px 0 9px 15px;_margin:6px 0 6px 8px;
	height:auto;
	float:left;
}
:root .YiX_ul{margin:13px 0 13px 15px;}
@media screen and (min-width:0px){.YiX_ul{margin:10px 0 10px 15px;}}

.YiX_ul li{
	line-height:26px;line-height:28px\9;line-height:25px\9\0;*line-height:26px;_line-height:28px;
	background:url(../images/video_icon.jpg) no-repeat;
	background-position:left center;
	padding-left:22px;
	clear:both;
	color:#616161;
}
/*临床医学cs开始*/
.LinC_img_frame{
	width:290px;
	height:80px;
	border-bottom:1px solid #e0e0e0;
	float:left;
	margin:13px 0 0 14px;
	margin:17px 0 0 14px\0;
	margin:14px 0 0px 14px\9;
	_margin:12px 0 0 7px;
}
.LinC_img_frame img{
	float:left;
	width:87px;
	height:69px;
	margin-right:6px;
}
.LinC_img_frame h1{
	float:left;
	font-weight:700;
	margin:2px 0 4px 10px;
	width:170px;
}
.LinC_img_frame p{
	float:left;
	color:#919191;
	line-height:24px;
	margin-left:10px;
	width:176px;
}
.LinC_ul{
	width:278px;
	margin:9px 0 9px 20px;_margin:4px 0 0px 10px;
	height:auto;
	float:left;
	_height:292px;
	overflow:hidden;
}
.LinC_ul li{
	line-height:26px;
	line-height:25px\0;
	background:url(../images/text_icon.jpg) no-repeat;
	background-position:left center;
	width:250px;
	float:left;
	color:#616161;
	padding-left:18px;
}
@media screen and (min-width:0px){.LinC_ul{margin:8px 0 9px 20px;}}
/*杂志报纸css*/
.ZaZ_ul{
	width:280px;
	height:auto;
	margin:10px 0 10px 10px;margin-bottom:14px\9\0;
	float:left;
}
.ZaZ_ul li{
	line-height:26px;
	clear:both;
	color:#616161;
	line-height:26px\9;
	line-height:25px\9\0;
	
}
@-moz-document url-prefix() { .ZaZ_ul{margin:8px 0 10px 10px;} }
.ZaZ_img{
	width:313px;
	height:98px;
	float:left;
}
/*健康教育css*/
.JianK_ul{
	width:280px;
	height:auto;
	margin:8px 0 8px 10px;
	margin:9px 0 8px 10px\9;
	*margin:8px 0 8px 10px;
	float:left;
}
.JianK_ul li{
	line-height:26px;
	clear:both;
	color:#616161;
}
/*阅读排行榜css*/
.YueD_ul{
	width:280px;
	height:auto;
	margin:12px 0 18px 10px;margin:12px 0 20px 10px\9;
	*margin:12px 0 12px 10px;
	_width:250px;
	float:left;
	padding-left:30px;
	background:url(../images/yd_01.jpg) no-repeat;
	background-position:left center;
}
.YueD_ul li{
	line-height:24px;
	line-height:26px;
	clear:both;
	color:#616161;
}
:root .YueD_ul li{line-height:26px;}
.YueD_ul li p{
	float:left;
}
.YueD_ul li h1{
	float:left;
	font-weight:700;
}
	
/*主题结束 底部百分百宽框架开始*/
.bottom_all_bg{
	width:100%;
	position:relative;
	top:20px;
	height:318px;
	background:#f5f5f5;
	border-top:2px solid #49761e;
}
.bottom_980{
	width:980px;
	height:auto;
	overflow:hidden;
	position:relative;
	left:50%;
	margin-left:-490px;
}
.bottom_left{
	float:left;
	width:160px;
	height:auto;
	margin:18px 0 0px 6px;
}
.bottom_left h1{
	font-weight:700;
	width:155px;
	float:left;
	margin-bottom:14px;
}
.bottom_left ul{
	margin:0px;
}
.bottom_left ul li{
	width:73px;_width:60px;
	float:left;
	line-height:24px;
	color:#616161;
} 

.bottom_cen{
	float:left;
	width:260px;
	height:auto;
	margin:18px 0 0px 142px;
	overflow:hidden;
}
.bottom_cen h1{
	font-weight:700;
	width:222px;
	float:left;
	margin-bottom:14px;
}
.bottom_cen ul{
	margin:0px;
}
.bottom_cen ul li{
	width:127px;
	float:left;
	line-height:24px;
	color:#616161;
} 

.bottom_right{
	float:left;
	width:340px;
	height:auto;
	margin:18px 0 0px 70px;_margin:18px 0 0 50px;
}
.bottom_right h1{
	font-weight:700;
	width:300px;
	float:left;
	margin-bottom:14px;
}
.bottom_right ul{
	margin:0px;
}
.bottom_right ul li{
	width:170px;
	float:left;
	line-height:24px;
	color:#616161;
} 
.bottom_right ul li strong{
	color:#3562ae;
}
.bottom_YouQLJ{
	width:980px;
	height:70px;
	border-top:1px solid #e0e0e0;
	margin:15px 0 0 0;
	float:left;
}
.bottom_YouQLJ h1{
	clear:both;
	font-weight:700;
	margin:15px 0 10px 5px;
}
.bottom_YouQLJ p{
	clear:both;
	margin:0 0 0 5px;
	color:#616161;
}
.bottom_YouQLJ strong{
	color:#3562ae;
}
.bottom_YouQLJ p a{
	margin-right:6px;
	color:#616161;
}
/*版权信息开始*/
.BanQ_bg{
	width:100%;
	background:#b8b8b8;
	height:120px;
	position:relative;
}
.BanQ_980{
	width:980px;
	height:auto;
	position:relative;
	left:50%;
	margin-left:-490px;
}
.BanQ_980{
	text-align:center;
	overflow:hidden;
	padding-top:12px;
}
.BanQ_980 p{
	margin:5px 0 0 0;
	line-height:24px;
	color:#616161;
}
.BanQ_980 p strong{
	font-family:Arial, Helvetica, sans-serif;
}
/*意见反馈*/

.YiJFK{
	width:40px;
	height:103px;
	position:fixed;
	_position:absolute;
	left:100%;
	margin-left:-40px;
	top:50%;
	_top:expression(eval(document.documentElement.clientHeight/3+document.documentElement.scrollTop));
	margin-top:-51px;
	_margin-top:80px;
	background:url(../images/yjfk.jpg);
	cursor:pointer;
	z-index:9999;
}

/*字体样式*/
a:link{color:#616161; text-decoration:none;}
a:visited{color:#616161; text-decoration:none;}
a:hover{color:#699d36; text-decoration:none;}
/*蓝色字体样式*/
.top_text_330 p strong a:link,.bottom_right strong a:link,.bottom_YouQLJ p strong a:link{color:#3562ae;}
.top_text_330 p strong a:visited,.bottom_right strong a:visited,.bottom_YouQLJ p strong a:visited{color:#3562ae;}
.top_text_330 p strong a:hover,.bottom_right strong a:hover,.bottom_YouQLJ p strong a:hover{color:#699d36;}
/*导航字体样式*/
.menu_cen ul li a:link{color:#fff;}
.menu_cen ul li a:visited{color:#fff;}
.menu_cen ul li a:hover{color:#fffeb4;}
/*绿色字体样式*/
.top_cen_left strong a:link,.search_p a:link{color:#699d36;}
.all_kes_menu ul li a:link,.YiXZT_head h1 a:link,.YiXZT_head strong a:link,.head_655 h1 a:link,.head_655 p a:link,.head_320 h1 a:link,.head_320 p a:link,.right_313_head p a:link{color:#49761e;}
.top_cen_left strong a:visited,.search_p a:visited{color:#699d36;}
.all_kes_menu ul li a:visited,.YiXZT_head h1 a:visited,.YiXZT_head strong a:visited,.head_655 h1 a:visited,.head_655 p a:visited,.head_320 h1 a:visited,.head_320 p a:visited,.right_313_head p a:visited{color:#49761e;}
.top_cen_left strong a:hover,.search_p a:hover{color:#699d36;}
.all_kes_menu ul li a:hover,.YiXZT_head h1 a:hover,.YiXZT_head strong a:hover,.head_655 h1 a:hover,.head_655 p a:hover,.head_320 h1 a:hover,.head_320 p a:hover,.right_313_head p a:hover{color:#699d36;}

/*浅灰色字体*/
.keyword a:link,.yxzt_text p a:link,.LinC_img_frame p a:link,.top_text_330 p a:link{color:#919191;}
.keyword a:visited,.yxzt_text p a:visited,.LinC_img_frame p a:visited,.top_text_330 p a:visited{color:#919191;}
.keyword a:hover,.yxzt_text p a:hover,.LinC_img_frame p a:hover,.top_text_330 p a:hover{color:#699d36;}
/*深黑色字体*/
.top_text_330 h1 a:link,.news_list_330 ul li a:link,.news_flash_bottom_list ul li a:link,.yxzt_text h1 a:link,.yxzt_list li a:link,.news_flash_right_list li h1 a:link,.news_flash_right_list li a:link,.list_320 li h1 a:link,.list_320 li a:link,.right_313_head h1 a:link,.YiX_img_frame li p a:link,.LinC_img_frame h1 a:link,.YueD_ul li h1 a:link,.bottom_left h1 a:link,.bottom_cen h1 a:link,.bottom_right h1 a:link,.bottom_YouQLJ h1 a:link{color:#313131;}
.top_text_330 h1 a:visited,.news_list_330 ul li a:visited,.news_flash_bottom_list ul li a:visited,.yxzt_text h1 a:visited,.yxzt_list li a:visited,.news_flash_right_list li h1 a:visited,.news_flash_right_list li a:visited,.list_320 li h1 a:visited,.list_320 li a:visited,.right_313_head h1 a:visited,.YiX_img_frame li p a:visited,.LinC_img_frame h1 a:visited,.YueD_ul li h1 a:visited,.bottom_left h1 a:visited,.bottom_cen h1 a:visited,.bottom_right h1 a:visited,.bottom_YouQLJ h1 a:visited{color:#313131;}
.top_text_330 h1 a:hover,.news_list_330 ul li a:hover,.news_flash_bottom_list ul li a:hover,.yxzt_text h1 a:hover,.yxzt_list li a:hover,.news_flash_right_list li h1 a:hover,.news_flash_right_list li a:hover,.list_320 li h1 a:hover,.list_320 li a:hover,.right_313_head h1 a:hover,.YiX_img_frame li p a:hover,.LinC_img_frame h1 a:hover,.YueD_ul li h1 a:hover,.bottom_left h1 a:hover,.bottom_cen h1 a:hover,.bottom_right h1 a:hover,.bottom_YouQLJ h1 a:hover{color:#699d36;}



.menu02_cen ul li p a:link{
	color:#000;
}
.menu02_cen ul li p a:visited{
	color:#000;
}
.menu02_cen ul li p a:hover{
	color:#699d36;
}
.bottom_YouQLJ a:link{color:#616161;}
.bottom_YouQLJ a:visited{color:#616161;}


/*框架hack*/
/*右侧框架首字母class*/

/*医学人文hack*/
.yxrw_hack{margin-bottom:10px;margin-top:0px;}
.yxrw_bottom_banner_hack{margin-top:0px;_margin-top:0px;margin-top:0px\9;}

/*微博活动hack*/
.wbhd_hack{margin-top:0px;border:1px solid #ccc;height:278px;width:310px;margin-bottom:10px;height:279px\0;*height:282px;}
.wbhd_hack p{color:#49761e;font-weight:700;}
.wbhd_bottom_banner_hack{_margin-top:0px;margin-top:2px\9;}

/*中国医学论坛报hack*/

/*阅读排行榜hack*/
.ydphb_hack{margin-top:0px;margin-bottom:10px;}



/*新加样式*/
.m_r_0{
	margin-right:0px;
}

/****************头部右上角绿色新加字体样式******************************/
.bg_none{
	background:none;
}
.hot_bg{
	padding-right:8px;
	background:url(../images/hot.jpg) right 2px no-repeat;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {  .menu02_cen ul li p b {  margin: 0 6px 0 6px; } }
@media screen and (-webkit-min-device-pixel-ratio:0) {  .chrome_r_10 {margin-right:10px; }.hack_m_t_8{margin-top:8px;}.ZaZ_ul{margin-top:10px;margin-bottom:10px;}}
@media screen and (min-width:0px){  .menu02_r_10 { margin:0 10px 0 10px; } .menu02_cen ul li p b {  margin: 0 6px 0 5px; width:1px; display:inline-block;}}
@media all and (min-width:0) {.hack_m_t_8{margin-top:8px;margin-top:10px\9;}.ZaZ_ul{margin-top:10px;margin-bottom:10px;margin-top:12px\0;margin-bottom:12px\0;}}